Index: README.rst
===================================================================
--- README.rst	(revision 5d3d7b49ed90178c7d8dbd9d26bdcd19db5cf66b)
+++ README.rst	(revision 87c722ebaa7a1cf12d7bf15ea0c81e18122e3d22)
@@ -16,5 +16,5 @@
 rod-like shape.
 
-The data is loaded by sans.dataloader from the sasview package, so sasview
+The data is loaded by sas.dataloader from the sasview package, so sasview
 is needed to run the example.
 
Index: compare.py
===================================================================
--- compare.py	(revision 216a9e18553fc7fc834b3d97336740ee36bf81be)
+++ compare.py	(revision 87c722ebaa7a1cf12d7bf15ea0c81e18122e3d22)
@@ -20,8 +20,8 @@
     modelname, pars = revert_model(modelname, pars)
     #print "new",sorted(pars.items())
-    sans = __import__('sans.models.'+modelname)
-    ModelClass = getattr(getattr(sans.models,modelname,None),modelname,None)
+    sas = __import__('sas.models.'+modelname)
+    ModelClass = getattr(getattr(sas.models,modelname,None),modelname,None)
     if ModelClass is None:
-        raise ValueError("could not find model %r in sans.models"%modelname)
+        raise ValueError("could not find model %r in sas.models"%modelname)
     model = ModelClass()
 
@@ -423,4 +423,14 @@
     return 'triaxial_ellipsoid', pars
 
+@model('sphpy')
+def spherepy():
+    pars = dict(
+        scale=1, background=0,
+        sld=6, solvent_sld=1,
+        radius=120,
+        radius_pd=.2, radius_pd_n=45,
+        )
+    return 'spherepy', pars
+
 @model('sph')
 def sphere():
Index: sasmodels/bumps_model.py
===================================================================
--- sasmodels/bumps_model.py	(revision 31819c510681aeb8611216279b0ffe07757fe1a4)
+++ sasmodels/bumps_model.py	(revision 87c722ebaa7a1cf12d7bf15ea0c81e18122e3d22)
@@ -46,5 +46,5 @@
     Load data using a sasview loader.
     """
-    from sans.dataloader.loader import Loader
+    from sas.dataloader.loader import Loader
     loader = Loader()
     data = loader.load(filename)
@@ -61,5 +61,5 @@
     """
 
-    from sans.dataloader.data_info import Data1D
+    from sas.dataloader.data_info import Data1D
 
     Iq = 100*np.ones_like(q)
@@ -79,5 +79,5 @@
     Resolution dq/q is 5%.
     """
-    from sans.dataloader.data_info import Data2D, Detector
+    from sas.dataloader.data_info import Data2D, Detector
 
     if qy is None:
@@ -123,5 +123,5 @@
     Add a beam stop of the given *radius*.  If *outer*, make an annulus.
     """
-    from sans.dataloader.manipulations import Ringcut
+    from sas.dataloader.manipulations import Ringcut
     if hasattr(data, 'qx_data'):
         data.mask = Ringcut(0, radius)(data)
@@ -138,5 +138,5 @@
     Select half of the data, either "right" or "left".
     """
-    from sans.dataloader.manipulations import Boxcut
+    from sas.dataloader.manipulations import Boxcut
     if half == 'right':
         data.mask += Boxcut(x_min=-np.inf, x_max=0.0, y_min=-np.inf, y_max=np.inf)(data)
@@ -149,5 +149,5 @@
     Chop the top off the data, above *max*.
     """
-    from sans.dataloader.manipulations import Boxcut
+    from sas.dataloader.manipulations import Boxcut
     data.mask += Boxcut(x_min=-np.inf, x_max=np.inf, y_min=-np.inf, y_max=max)(data)
 
Index: sasmodels/dll.py
===================================================================
--- sasmodels/dll.py	(revision df4dc86e6a7ca1d5dd8961a1f3a5f0f54d3f8e37)
+++ sasmodels/dll.py	(revision 87c722ebaa7a1cf12d7bf15ea0c81e18122e3d22)
@@ -23,5 +23,4 @@
     #COMPILE = "cl /nologo /Ox /MD /W3 /GS- /DNDEBUG /Tp%(source)s /link /DLL /INCREMENTAL:NO /MANIFEST /OUT:%(output)s"
     COMPILE = "cl /nologo /Ox /MD /W3 /GS- /DNDEBUG /Tp%(source)s /openmp /link /DLL /INCREMENTAL:NO /MANIFEST /OUT:%(output)s"
-    #/MANIFESTFILE:build\temp.win32-2.7\Release\src\sans\models\c_extension\libigor\c_models.pyd.manifest
     #COMPILE = "gcc -shared -fPIC -std=c99 -fopenmp -O2 -Wall %(source)s -o %(output)s -lm"
 else:
Index: sasmodels/sasview_model.py
===================================================================
--- sasmodels/sasview_model.py	(revision 87985ca5989a70a24a7e9ac09a971d544fe16dfe)
+++ sasmodels/sasview_model.py	(revision 87c722ebaa7a1cf12d7bf15ea0c81e18122e3d22)
@@ -91,5 +91,5 @@
         self.output_unit = model.info.get("output_unit","cm^{-1}")
 
-        ## _persistency_dict is used by sans.perspectives.fitting.basepage
+        ## _persistency_dict is used by sas.perspectives.fitting.basepage
         ## to store dispersity reference.
         ## TODO: _persistency_dict to persistency_dict throughout sasview
